body {background-color: #F7E5FA}

h1 {color: darkorange;/*#DC2945;*/
	font-family: consolas;
	font-size: 60px;
	text-align: center;
	background-color: #666666;}

p {	color: blue;
	font-family: arial;
	font-size: 25px;
	text-align: justify;}

.t1{
  border-width: 5px;
  border-style: solid;
  border-color : red;/*#AF311D;*/
	/*margin: 15px;*/
	margin-top: 10px;
	margin-bottom: 50px;
	margin-left: 20%;
	margin-right: 20%;
	padding: 10px;
	/*padding-left: auto;*/
	/*box-sizing: border-box;*/
	box-shadow: 5px 5px;
	width: 60%;
}

a {
	color: darkred;
 	outline: none;
 	text-decoration: none;
 	padding: 2px 1px 0;
 	font-size: 22px;
 }

a:link {color: green;}

a:hover {color: orange;}
/*a:active {color: black;}*/

strong {color: #18358D;}

img {	
	width: 40%;
	border-width: 5px;
  border-style: solid;
  border-color : silver;
  margin-left: 10%;
	}

.a1 {
	text-align: right;
	font-family: arial;
	font-size: 25px;
}